Subject: FW: No deal - Time to move !
From: [email-masked]
To: [email-masked]
Date: Fri, 18 May 2001 10:59:38 -0700 (PDT)

Jeff,

Another indication of tensions in EC.

Vince

 -----Original Message-----
From: 	Albanis, George  
Sent:	Friday, May 18, 2001 10:42 AM
To:	Mack, Iris
Cc:	Shanbhogue, Vasant; Seyfried, Bryan; Fiala, Markus; Brooks, Simon; Price, Nigel; Diprose, Robert; Fontaine, Jean-Sebastien; Stephan, Nicholas; Salmon, Scott; Parsons, Ben; Dhar, Amitava; Vince J Kaminski/HOU/ECT@ENRON; Tanya Tamarchenko/HOU/ECT@ENRON; Chaney, Craig; Detiveaux, Kim; Mumford, Mike; Eric Kirkpatrick/Enron@EUEnronXGate@ENRON; Leppard, Steve; Danilov, Viacheslav; Dhaliwal, Jagjit; Doyle, Melanie
Subject:	No deal - Time to move !

All, 

After very serious consideration and having the experience of the first quarter,  I have decided the following:

1) Personally, I am starting the building of the public model beginning of June. I will follow a different methodological approach than the rest of the team but we are going to have the same common target for the 15th of July deadline.

2) The first suite of models will be ready beginning of July.

3) During implementation, I will be reporting to Scott Salmon and I am prepared to accept feedback on modelling (technical issues) from the following people (strictly): Iris Mack, Steve Leppard, Jagjit Dhaliwal, Slava Danilov, Vasant Shanbhogue, Bryan Seyfried, Amitava Dhar, Vince J Kaminski (The order of the names is random).  

4) Scott Salmon will communicate with the traders to make sure that we meet their requirements.

5) The traders should have all the time they need to assess the performance of the models and provide their valuable feedback. 

6) Extension of the models will be a continuous process (More data, more models).

7) Personally, I consider it absolutely beneficial  if I work closely with Houston and London Research from now on, so we can make sure that we do not miss anything going forward. If necessary, I am prepared to come to Houston and discuss technical issues about models.

8) If I have any problems to proceed with the current plan, I am going to ask for rotation as soon as possible. If this is not possible, I am going to leave the company immediately.
 
9) For those who invited me in the past in private rooms and asked me to slow down, I have to tell them that if this happens again I am going to proceed with an official complaint.

I am really sorry if I am being a bit agressive here, but I am sure that this the last chance for many of us. 

That's for now -

Best Regards,

g.

  

From:	Iris Mack/ENRON@enronXgate on 17/05/2001 18:29 CDT
To:	Vasant Shanbhogue/ENRON@enronXgate, Tomas Valnek/LON/ECT@ECT, Bryan Seyfried/LON/ECT@ECT, Markus Fiala/LON/ECT@ECT, Simon Brooks/LON/ECT@ECT, Nigel Price/LON/ECT@ECT, Robert Diprose/LON/ECT@ECT, Jean-Sebastien Fontaine/Corp/Enron@Enron, Nicholas J Stephan/LON/ECT@ECT, Scott Salmon/EU/Enron@Enron, Ben Parsons/LON/ECT@ECT, George Albanis/LON/ECT@ECT, Amitava Dhar/ENRON@enronXgate, Vince J Kaminski/HOU/ECT@ENRON, Tanya Tamarchenko/HOU/ECT@ENRON, Craig Chaney/ENRON@enronXgate, Kim Detiveaux/ENRON@enronXgate, Mike Mumford/LON/ECT@ECT, Eric Kirkpatrick/Enron@EUEnronXGate
cc:	 

Subject:	RE: Models and Data from the Loan Pricing Corporation (A Reuters Company)

Hi,

	Today I met with John Dowling - a Vice President  of the Loan Pricing Corporation (LPC) .  LPC may present another potential set of options for ECT's data and/or public and private firm models needs.

	More specifically, John stated that LPC offers the following products/services:
	
?	A US data base - archives date back to 1988.  This database has various fields describing default and nondefault loans, etc.
?	A public and private firm model (both) for an annual subscription rate of $75,000.  These models estimate PDs for 1, 2, 3, 4, and 5 years.
?	The firm is beginning to collect data in European countries.

	John will be sending us further details about the analytical techniques used to develop their public and private firm models.  In addition, he will send us information on the various fields used in their database.

Regards,
Iris